=== debian/changelog ===
qrcode (0.0.1) unstable; urgency=low

  * Initial Release by Pillum.

 -- Christian Weniger <less_to_space@web.de>  Mon, 28 Mar 2011 00:28:28 +0000
