=== debian/control ===
Source: qrcode
Section: user/utilities
Priority: optional
Maintainer: Christian Weniger <less_to_space@web.de>
Build-Depends: debhelper (>= 5), libqt4-dev, libqrencode-dev
Standards-Version: 3.7.3
Homepage: http://maemo.org/packages/view/qrcode/

Package: qrcode
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libqrencode3
Description: GUI for qrencode
 Graphic user interface for a command-line QR encoder by Pillum. 
XB-Maemo-Display-Name: QRcode
XB-Maemo-Icon-26: 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
XSBC-Bugtracker: https://bugs.maemo.org/enter_bug.cgi?product=qrcode
