## qrcode 0.1.1

=== DESCRIPTION ===
Package: qrcode
Type: Package
Title: QRcode Generator for R
Version: 0.1.1
Date: 2015-08-13
Author: Victor Teh
Maintainer: Victor Teh <victorteh@gmail.com>
Description: Create QRcode in R.
License: GPL-3
Depends: R (>= 3.0.0)
Imports: R.utils, stringr, stats, utils
LazyData: TRUE
NeedsCompilation: no
Packaged: 2015-08-23 17:04:26 UTC; 09776
Repository: CRAN
Date/Publication: 2015-08-23 23:27:47
