## qrcode 0.1.3

=== DESCRIPTION ===
Type: Package
Package: qrcode
Title: Generate QRcodes with R
Version: 0.1.3
Authors@R: 
    c(person(given = "Victor",
             family = "Teh",
             role = "aut",
             email = "victorteh@gmail.com"),
      person(given = "Thierry",
             family = "Onkelinx",
             role = c("ctb", "cre"),
             email = "thierry.onkelinx@inbo.be",
             comment = c(ORCID = "0000-0001-8804-4216")))
Description: Create QRcode in R.
License: GPL-3
URL: https://thierryo.github.io/qrcode/,
        https://github.com/ThierryO/qrcode,
        https://doi.org/10.5281/zenodo.5040088
BugReports: https://github.com/ThierryO/qrcode/issues
Depends: R (>= 3.0.0)
Imports: R.utils, stats, stringr, utils
Suggests: testthat (>= 3.0.0)
Config/testthat/edition: 3
Encoding: UTF-8
RoxygenNote: 7.1.1
NeedsCompilation: no
Packaged: 2021-07-02 14:22:22 UTC; thierry
Author: Victor Teh [aut],
  Thierry Onkelinx [ctb, cre] (<https://orcid.org/0000-0001-8804-4216>)
Maintainer: Thierry Onkelinx <thierry.onkelinx@inbo.be>
Repository: CRAN
Date/Publication: 2021-07-02 15:10:02 UTC
