## qrcode 0.1.4

=== DESCRIPTION ===
Type: Package
Package: qrcode
Title: Generate QRcodes with R
Version: 0.1.4
Authors@R: c(
    person("Victor", "Teh", , "victorteh@gmail.com", role = "aut",
           comment = "Original author"),
    person("Thierry", "Onkelinx", , "thierry.onkelinx@inbo.be", role = c("aut", "cre"),
           comment = c("Author of the reimplemented functions", ORCID = "0000-0001-8804-4216"))
  )
Description: Create QRcode in R.
License: GPL-3
URL: https://thierryo.github.io/qrcode/,
        https://github.com/ThierryO/qrcode,
        https://doi.org/10.5281/zenodo.5040088
BugReports: https://github.com/ThierryO/qrcode/issues
Depends: R (>= 3.0.0)
Imports: R.utils, assertthat, stats, stringr, utils
Suggests: httr, testthat (>= 3.0.0)
Config/testthat/edition: 3
Encoding: UTF-8
Language: en-GB
RoxygenNote: 7.1.2
NeedsCompilation: no
Packaged: 2021-10-13 14:19:35 UTC; thierry
Author: Victor Teh [aut] (Original author),
  Thierry Onkelinx [aut, cre] (Author of the reimplemented functions,
    <https://orcid.org/0000-0001-8804-4216>)
Maintainer: Thierry Onkelinx <thierry.onkelinx@inbo.be>
Repository: CRAN
Date/Publication: 2021-10-13 14:42:07 UTC
