## qrcode 0.2.1

=== DESCRIPTION ===
Type: Package
Package: qrcode
Title: Generate QRcodes with R
Version: 0.2.1
Authors@R: c(
    person("Thierry", "Onkelinx", , "thierry.onkelinx@inbo.be", role = c("aut", "cre"),
           comment = c("Author of the reimplemented functions", ORCID = "0000-0001-8804-4216")),
    person("Victor", "Teh", , "victorteh@gmail.com", role = "aut",
           comment = "Original author")
  )
Description: Create QRcode in R.
License: GPL-3
URL: https://thierryo.github.io/qrcode/,
        https://github.com/ThierryO/qrcode,
        https://doi.org/10.5281/zenodo.5040088
BugReports: https://github.com/ThierryO/qrcode/issues
Depends: R (>= 4.1.0)
Imports: assertthat, stats, utils
Suggests: httr, jpeg, knitr, png, rsvg, testthat (>= 3.0.0)
Config/checklist/keywords: two-dimensional barcode; matrix barcode
Config/testthat/edition: 3
Encoding: UTF-8
Language: en-GB
RoxygenNote: 7.2.3
NeedsCompilation: no
Packaged: 2022-12-18 10:37:10 UTC; thierry
Author: Thierry Onkelinx [aut, cre] (Author of the reimplemented functions,
    <https://orcid.org/0000-0001-8804-4216>),
  Victor Teh [aut] (Original author)
Maintainer: Thierry Onkelinx <thierry.onkelinx@inbo.be>
Repository: CRAN
Date/Publication: 2022-12-18 13:20:02 UTC
