## qrcode 0.2.2

=== DESCRIPTION ===
Type: Package
Package: qrcode
Title: Generate QRcodes with R
Version: 0.2.2
Authors@R: c(
    person("Thierry", "Onkelinx", , "qrcode@muscardinus.be", role = c("aut", "cre"),
           comment = c("Author of the reimplemented functions", ORCID = "0000-0001-8804-4216")),
    person("Victor", "Teh", , "victorteh@gmail.com", role = "aut",
           comment = "Original author")
  )
Description: Create static QR codes in R. The content of the QR code is
    exactly what the user defines. We don't add a redirect URL, making it
    impossible for us to track the usage of the QR code. This allows to
    generate fast, free to use and privacy friendly QR codes.
License: GPL-3
URL: https://thierryo.github.io/qrcode/,
        https://github.com/ThierryO/qrcode,
        https://doi.org/10.5281/zenodo.5040088
BugReports: https://github.com/ThierryO/qrcode/issues
Depends: R (>= 4.1.0)
Imports: assertthat, stats, utils
Suggests: httr, jpeg, knitr, opencv, png, rsvg, testthat (>= 3.0.0)
Config/checklist/keywords: two-dimensional barcode; matrix barcode
Config/testthat/edition: 3
Encoding: UTF-8
Language: en-GB
RoxygenNote: 7.2.3
NeedsCompilation: no
Packaged: 2023-11-10 09:48:49 UTC; thierry
Author: Thierry Onkelinx [aut, cre] (Author of the reimplemented functions,
    <https://orcid.org/0000-0001-8804-4216>),
  Victor Teh [aut] (Original author)
Maintainer: Thierry Onkelinx <qrcode@muscardinus.be>
Repository: CRAN
Date/Publication: 2023-11-11 10:53:21 UTC
