## qrcode 0.3.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Type: Package
 Package: qrcode
 Title: Generate QRcodes with R
-Version: 0.2.2
+Version: 0.3.0
 Authors@R: c(
     person("Thierry", "Onkelinx", , "qrcode@muscardinus.be", role = c("aut", "cre"),
            comment = c("Author of the reimplemented functions", ORCID = "0000-0001-8804-4216")),
@@ -24,12 +24,12 @@
 Config/testthat/edition: 3
 Encoding: UTF-8
 Language: en-GB
-RoxygenNote: 7.2.3
+RoxygenNote: 7.3.2
 NeedsCompilation: no
-Packaged: 2023-11-10 09:48:49 UTC; thierry
+Packaged: 2024-09-29 16:12:05 UTC; thierry
 Author: Thierry Onkelinx [aut, cre] (Author of the reimplemented functions,
     <https://orcid.org/0000-0001-8804-4216>),
   Victor Teh [aut] (Original author)
 Maintainer: Thierry Onkelinx <qrcode@muscardinus.be>
 Repository: CRAN
-Date/Publication: 2023-11-11 10:53:21 UTC
+Date/Publication: 2024-09-29 16:40:02 UTC
